body{
  line-height: 1.4;
  margin: 0;
}

.sr-hf ul,
.sr-hf ol {
    margin: 1em 0;
    padding: 0 0 0 30px;
    font-size: 13px;
    color: #5E5E5E;
    list-style-position: outside;
}

.sr-hf img{
  display: block;
}

.sr-hf li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.sr-hf img{
  text-decoration: none;
}

.col {
    /* border: 0 solid rgba(0,0,0,0); */
    border: 0;
    border-left-style: solid;
    border-left-color: transparent;
}
.col, .column {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
}


#ddNavSmall {
    display: none;
    padding: 7px;
    vertical-align: middle;
    font-size: 20px;
}
.sr-hf a:visited {
    text-decoration: none;
}

.sr-hf a:hover{
  text-decoration: underline;
}

.sr-hf a [class^="icon-"],
.sr-hf a [class*=" icon-"] {
    display: inline;
}

.sr-hf [class^="icon-"],
.sr-hf [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}
.sr-hf [class^="icon-"],
.sr-hf [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}

.icon-search:before {
    content: "\f002";
}

.icon-reorder:before {
    content: "\f0c9";
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    -moz-appearance: button;
}

.btn {
    display: inline-block;
    padding: 4px 10px 4px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.btn {
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.searchIconButton {
    background-color: #F1731F;
    border-color: #F1731F;
    color: #ffffff;
}

.searchIconButton:hover {
    background-color: #E4A025;
    border-color: #E4A025;
    color: #ffffff;
}

.searchWrap button.btn, .findCourseSearch .searchCourseSubmit, .searchIconButton {
    background-image: none;
    border-radius: 4px !important;
    float: right;
    margin: 3px;
}

.mainLogo .searchIconButton {
    display: none;
}

.mainLogo a#masseyLogo {
    width: 288px;
    display: block;
}

.mainLogo a#masseyLogo img {
    width: 100%;
    padding: 20px 0px 20px 0px;
}

.searchSocialInner {
    float: right;
    background-color: #82786F;
    padding: 12px 10px 12px 30px;
}

.searchWrap {
    float: right;
}



.box-shadow {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.border-radius3 {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.searchInner {
    background: white;
    position: relative;
    height: 33px;
}

.mainSearch .searchInner {
    width: 100%;
}

.searchWrap form input#searchInput {
    width: 262px;
}

.searchWrap form input#searchInput, .findCourseSearch input.searchCourseInput {
    font-size: 13px;
    color: #626262;
    padding: 7px 8px;
    border: 0px;
    line-height: 19px;
    background: transparent;
    outline: none;
}

.searchInner #searchSubmit.searchIconButton {
    margin-right: 6px;
}

.dropdown {
    position: relative;
    display: inline-block;
    float: right;
    padding-top: 13px;
}

.searchFilter button {
    background-color: #004289;
    border-color: #0090ea;
    color: #ffffff;
}

.searchFilter button:hover {
    background-color: #0090ea;
    border-color: #004289;
    color: #ffffff;
}

.searchFilter {
    padding-top: 0px;
}

.searchFilter button i {
    margin-right: 5px;
}

.icon-chevron-down:before {
    content: "\f078";
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 4px 0;
    margin: 1px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.pull-right {
    float: right;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.searchFilter li {
    text-align: center;
}

.dropdown-menu a {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #4A4A4A;
    white-space: nowrap;
    font-size: 13px;
}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
}



.socialIcons {
    float: right;
    width: 53px;
    margin-right: 10px;
    padding-top: 10px;
}


.socialIcons a#twitterIcon {
    margin-top: 7px;
    background-position: top right;
    float: right;
}

.socialIcons a#twitterIcon:hover {
    background-position: bottom right;
}

.socialIcons a#facebookIcon {
    float: left;
    background-position: top left;
    margin-top: 7px;
}

.socialIcons a#facebookIcon:hover {
    background-position: bottom left;
}

.socialIcons a {
    width: 24px;
    height: 24px;
    display: block;
    background: transparent url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/social.png) no-repeat;
}

.imglink {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    color: transparent;
    min-height: 10px;
    min-width: 10px;
}

.clear {
    clear: both;
}

.mainNav {
    height: 46px;
    background: #004289;
    background-image: linear-gradient(bottom, #004084 0%, #004997 100%);
    background-image: -o-linear-gradient(bottom, #004084 0%, #004997 100%);
    background-image: -moz-linear-gradient(bottom, #004084 0%, #004997 100%);
    background-image: -webkit-linear-gradient(bottom, #004084 0%, #004997 100%);
    background-image: -ms-linear-gradient(bottom, #004084 0%, #004997 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004084),
color-stop(1, #004997));
}

header a.navHome {
    width: 47px;
    height: 46px;
    background: transparent url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/sprite.png) no-repeat scroll 12px 10px;
}

header a.navHome:hover, header a.navHome:focus {
    background: #0090e9 url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/sprite.png) no-repeat scroll 12px 10px;
}

.transition {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.sr-hf nav ul,
.sr-hf nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.mainNav nav>ul>li {
    float: left;
    padding: 0% 1.2% 0% 1.8%;
    background: transparent;
}

.mainNav nav>ul>li>a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    line-height: 46px;
    padding: 0px 6px 0px 7px;
    display: block;
}

.mainNav nav>ul>li>a .icon-chevron-down {
    font-size: 10px;
}

.mainNav nav>ul>li.selected,.mainNav nav>ul>li:hover, .mainNav nav>ul>li>a:focus {
    background: #9c958f;
}

#languageButton {
    background: #0090E9 url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/languageButtonGlobe.png) no-repeat;
    color: white;
    font-size: 13px;
    padding: 7px 30px 7px 11px;
    background-position: 95% 0%;
    text-decoration: none;
}

#languageButton:hover, a#languageButton:focus {
    background: #059cf8 url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/languageButtonGlobe.png) no-repeat;
    background-position: 95% 0%;
    text-decoration: underline;
}

.border-radius3 {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.extNav {
    display: none;
}

.extNav .extNavInner {
    background-color: #82786f;
    overflow: hidden;
    color: #fff;
    border-bottom: 1px solid white;
    border-top: 3px solid #9c958f;
    min-height: 100px;
}

.extNav .extNavInner .col.highlighted {
    background-color: #9c958f;
}
.extNav .extNavInner .col {
    border-right: #9c958f 1px solid;
    border-left: none;
    min-height: 100px;
    padding: 10px 10px 10px 10px;
}
.extNav .span_4 {
    width: 25%;
}

.extNav ul {
    padding: 0px;
}

.extNav li {
    list-style: none;
    margin-top: 5px;
    letter-spacing: 0.05em;
    padding: 5px 0px 5px 0px;
}

.extNav li, .extNav a {
    color: #ffffff;
    margin: 0px -10px 0px -10px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}


.extNav .heading a {
    font-size: 18px;
    padding: 5px 5px 5px 10px;
    margin: 0px -10px 0px -10px;
    display: block;
}

.findCourseSearch .searchInner {
    width: 260px;
    max-width: 100%;
}

.findCourseSearch .searchCourseInput {
    width: 200px;
    max-width: 66%;
}

.extNavInner .col:last-child {
    border-right: none;
}
.extNav .extNavInner .col {
    border-right: #9c958f 1px solid;
    border-left: none;
    min-height: 100px;
    padding: 10px 10px 10px 10px;
}
.extNav .span_6 {
    width: 16.6%;
}

.extNav .span_5 {
    width: 20%;
}

.megaButton {
    background: #E4A024;
    font-family: sans-serif;
    color: #fff;
    padding: 18px 25px 18px 35px;
    border-radius: 3px;
    font-size: 22px;
    text-decoration: none;
    display: inline-block;
    line-height: 30px;
    text-align: center;
}

.extNav .megaButton {
    width: 100%;
    padding: 7% 0;
    text-align: center;
    margin: 5% 2px 2px 2px;
}

.megaButton .buttonCopy {
    display: inline-block;
}

.megaButton .arrow {
    font-weight: bold;
    background: url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/arrows.png) no-repeat scroll 0px -103px;
    width: 11px;
    height: 19px;
    display: inline-block;
    color: transparent;
    margin-left: 15px;
    text-shadow: none;
}

.extNav .heading:hover a, .extNav a:active, #mainNav a:active {
    background-color: #9c958f;
}

.mainNav nav>ul>li>a:hover{
  text-decoration: none;
}

.extNav li:hover {
    background-color: #9c958f;
}


footer .col {
    padding-top: 24px;
}

footer {
    background-color: #004289;
    padding-bottom: 50px;
}

footer .col {
    padding-top: 24px;
}

footer h3 {
    color: white;
    margin: 0px 0px 12px;
    font-family: 'NimbusSanNovCon-Med', sans-serif;
    font-size: 20px;
    padding: 0;
    font-weight: 100;
}

.negatePM {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sr-hf footer ul{
  margin: 0;
  padding: 0;
}

footer ul li {
    background: transparent url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/footerLi.png) no-repeat scroll 0px 6px;
    line-height: 14px;
    padding-left: 15px;
}

.footerInfoInner a,
footer ul li a{
  text-decoration: none;
}

footer ul li a, footer ul li a:hover, footer ul li a:focus {
    color: #ffffff;
    font-size: 11px;
}

.imgLink {
    line-height: 0;
    min-height: 10px;
    min-width: 10px;
    font-size: 0;
    color: transparent;
    display: inline-block;
}

#footerInfo .imgLink {
    background: transparent url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/footerLogo.png) no-repeat scroll top left;
    width: 153px;
    height: 82px;
    float: right;
    color: transparent;
}

.sr-hf ::selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

#footerInfo {
    text-align: right;
}

.footerInfoInner {
    background: transparent url(https://s3.amazonaws.com/client.shuttlerock.com/massey.ac.nz/footerSep.png) repeat-x scroll top left;
    padding-top: 17px;
    margin-top: 12px;
}

.footerInfoInner p {
    color: #fff;
    font-size: 11px;
}

.footerInfoInner p a {
    color: #fff;
}

#footerAddressLinks span {
    margin: 0 2px;
}

#shorturl {
    font-size: 11px;
    height: 16px;
    padding: 0 2px;
    float: right;
}

.wrap {
    max-width: 1600px;
    margin: 0 auto;
    clear: both;
}

.extNavInner .col:last-child {
    border-right: none;
}

@media screen and (min-width: 1600px){
.mainSearch{
  float: right;
}
}


@media screen and (max-width: 610px) and (min-width: 451px){
.searchWrap form input#searchInput {
    width: 65%;
    float: left;
}
}

@media screen and (max-width: 760px) and (min-width: 499px){
.searchWrap form input#searchInput {
    width: 60%;
}
}



@media screen and (max-width: 779px) and (min-width: 420px){
.row {
    margin-left: -11px;
}

.wrapInner, .sr-wrap .filter-btn {
    padding: 0px 20px;
}

.searchWrap {
    float: none;
    width: 100%;
}

.col {
    border-left-width: 11px;
    padding: 0 0%;
}

.span_1 {
    width: 50%;
}

#footerInfo {
    text-align: left;
}

#footerInfo .imgLink {
    float: none;
}

}

@media screen and (max-width: 959px) and (min-width: 780px){
.row {
    margin-left: -14px;
}

.wrapInner, .sr-wrap .filter-btn {
    padding: 0px 32px;
}

.span_1 {
    width: 25%;
}


}


@media screen and (min-width: 901px){
.showMobileOnly {
    display: none;
}

.mainSearch {
    display: block !important;
}

.searchSocialInner {
    display: block !important;
}

.searchWrap {
    padding: 10px;
}

#mainNav {
    display: inline-block !important;
}

.extNav .highlighted a {
    font-size: 15px;
}
}

@media screen and (max-width: 1299px) and (min-width: 1000px){
.mainSearch form input#searchInput {
    width: 180px;
    max-width: 67%;
}
}

@media screen and (max-width: 1300px) and (min-width: 901px){
.mainSearch {
    width: 50%;
    float: right;
}
}

@media screen and (max-width: 1300px) and (min-width: 1100px){
.mainNav nav {
    display: inline-block;
    height: 46px;
    width: 75%;
}

.mainNav nav>ul>li {
    margin-right: 3px;
    padding: 0% 0.6% 0% 0.7%;
}

.mainNav nav>ul>li>a, .extNav .heading {
    font-size: 17px;
}
}

@media screen and (max-width: 1099px) and (min-width: 960px){
.mainNav nav>ul>li>a, .extNav .heading {
    font-size: 15px;
}

.mainNav nav>ul>li {
    margin-right: 0px;
    padding: 0% 0.6% 0% 0.7%;
}

.mainNav nav {
    display: inline-block;
    height: 46px;
    width: 75%;
}

.extNav a.megaButton {
    font-size: 17px;
}
}


@media screen and (max-width: 1599px) and (min-width: 960px){
.row {
    margin-left: -16px;
}

.span_2 {
    width: 50%;
}

.col {
    border-left-width: 16px;
    padding: 0 0%;
}

.span_1 {
    width: 25%;
}

.span_4 {
    margin-left: 0;
    width: 100%;
}

.span_5 {
    margin-left: 0;
    width: 20%;
}

.wrapInner, .sr-wrap .filter-btn {
    padding: 0px 32px;
}
}

@media screen and (max-width: 1000px) and (min-width: 901px){
.socialIcons {
    display: none;
}

.mainSearch form input#searchInput {
    width: 200px;
}
}

@media screen and (max-width: 959px) and (min-width: 901px){
.mainNav nav>ul>li>a, .extNav .heading {
    font-size: 14px;
}

.mainNav nav>ul>li {
    padding: 0% 0.3% 0% 0.5%;
}

.mainNav nav {
    width: 70%;
}

.extNav a.megaButton {
    font-size: 16px;
}
}

@media screen and (max-width: 900px) and (min-width: 0px){
.searchWrap {
    padding: 10px 0;
}

.mainSearch .searchWrap {
    float: none;
}

.socialIcons {
    display: none;
}

.mainNav nav>ul>li>a {
    font-size: 16px!Important;
}

#mainNav ul li, #mainNav .heading {
    float: none;
    display: block;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}

.headerMain .span_2.mainSearch, .searchSocialInner {
    width: 100%;
}

#mainNav {
    position: fixed;
    top: 0;
    right: -75%;
    background-color: #82786F;
    color: #ffffff;
    height: initial;
    z-index: 1001;
    width: 75%;
    max-height: 100%;
    overflow-y: auto;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.col.mainSearch .searchSocialInner {
    display: none;
}

.mainSearch .searchSocialInner {
    padding: 12px 32px;
    float: none;
    margin-left: -32px;
}

.mainLogo .searchIconButton {
    float: right;
    display: inline-block;
    height: 50%;
}

a#ddNavSmall {
    margin-top: 5px;
}

.mainLogo a#masseyLogo {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

#masseyLogo {
    margin-bottom: 10px;
}

.mainLogo a#masseyLogo img {
    padding: 10px 0px 10px 0px;
}

.headerMain .span_2 {
    width: 100%;
}

#mainNav ul li .extNav .col li.showMobile, #mainNav ul li .extNav .col .heading.showMobile, #mainNav ul li .extNav .col li.showMobile a, #mainNav ul li .extNav .col .heading.showMobile a {
    display: block;
}

#mainNav ul li .extNav .col li, #mainNav ul li .extNav .col .heading, #mainNav ul li .extNav .col div, #mainNav ul li .extNav .col a {
    display: none;
}

#mainNav ul li, #mainNav .heading {
    float: none;
    display: block;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}

#mainNav ul li .extNav {
    border-top: #9c958f 1px solid;
    border-bottom: #9c958f 1px solid;
    border-left: none;
    border-right: none;
}

#mainNav ul li a, #mainNav ul .extNav li a, #mainNav ul .extNav .heading a {
    padding: 10px 5px 10px 15px;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.05em;
}

#mainNav ul li .extNav .extNavInner .col {
    width: 100%;
    border: none;
    min-height: 0px;
    background-color: none;
}

#mainNav .wrapInner, #mainNav .extNavInner, #mainNav .col {
    padding: 0px;
    margin: 0px;
}

#mainNav .extNav .extNavInner {
    border: none;
}

#mainNav ul .extNav li, #mainNav ul .extNav .heading {
    padding: 0px 0px 0px 10px;
    margin: 0px;
    background-color: #796f66;
}
}


@media screen and (max-width: 779px) and (min-width: 0px){
.mainSearch .searchSocialInner {
    padding: 12px 20px;
    margin-left: -20px;
}
}

@media screen and (max-width: 450px) and (min-width: 305px){
.searchWrap form input#searchInput {
    width: 55%;
    float: left;
}
}


@media screen and (max-width: 419px) and (min-width: 0px){
#languageButton span {
    display: none;
}

.wrapInner {
    padding: 0px 10px;
}

#mobileSearchToogle {
    font-size: 20px;
    margin-top: 19px;
}

.mainLogo a#masseyLogo {
    width: 239px;
}

.col {
    margin-left: 2%;
    padding: 0 2.5%;
}

.row .col:first-child {
    margin-left: 0;
}

a#ddNavSmall {
    display: inline-block;
    float: left;
    color: #004289;
    text-decoration: none;
    font-size: 30px;
    line-height: 46px;
    padding-right: 17px;
    display: block;
    margin-right: 29px;
}

.mainSearch .searchSocialInner {
    padding: 12px 10px;
    margin-left: -10px;
}

.searchWrap {
    float: none;
    width: 100%;
}

.mainSearch {
    padding: 0;
}

.span_1, .span_1b, .span_2, .span_3, .span_3, .span_5 {
    margin-left: 0;
    width: 100%;
}

#footerInfo .imgLink {
    float: none;
}

#footerInfo {
    text-align: left;
}

input[type="text"] {
    width: 95%;
}
}

@media screen and (max-width: 900px) and (min-width: 420px){
#mobileSearchToogle {
    font-size: 25px;
    margin-top: 15px;
}

a#ddNavSmall {
    display: inline-block;
    float: left;
    color: #004289;
    text-decoration: none;
    font-size: 30px;
    line-height: 46px;
    padding-right: 17px;
    display: block;
    margin-right: 29px;
}
}

@media screen and (min-width: 1300px){
.mainNav nav {
    display: inline-block;
    height: 46px;
    width: 81%;
}
}

@media screen and (min-width: 1600px){
.mainNav nav>ul>li {
    margin-right: 1.2%;
}
}

